<?php
/**
 * Template Name: Arxiu artistes alfabètic
 *
 * Seccions de pàgines índex amb contingut i fills, però el contingut presentat com un índex
 * @link http://themehybrid.com/themes/hybrid/page-templates/categories
 *
 * @package Hangar
 * @subpackage Template
 */

get_header(); ?>

<!-- index pàgina pare-->

<div id="main">
	<div id="content" class="seccio unic">
    	<div id="pagina" class="shadow">
    
			<h2><?php echo get_the_title();?></h2>
			<?php  
            $the_query ='post_parent=2&post_type=page&meta_key=autor_obra&orderby=meta_value&order=ASC';
            
            $query_object = new WP_Query($the_query);?>
            
            <ul id="artistes" class="alfa">
            <?php if ($query_object->have_posts() ) : while($query_object->have_posts() ) : $query_object->the_post(); ?>
                
                <li>
                	<a href="<?php echo get_permalink();?>"><?php echo get_post_meta($post->ID, 'autor_obra', true);?></a> 
				</li>

			<?php endwhile; 
			wp_reset_query();
                else: ?>
        
                <p class="no-data">
                    <?php _e( 'Apologies, but no results were found.', 'hangar' ); ?>
                </p><!-- .no-data -->
        
            <?php  endif; ?>
		</div><!-- .pagina -->
	</div><!-- .content -->
</div><!--end Main-->

<?php get_footer(); ?>