<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the id=main div and all content
 * after.  Calls sidebar-footer.php for bottom widgets.
 *
 * @package Hangar
 * @subpackage template
 * @since Twenty Ten 1.0
 */
?>
	</div><!-- #main -->

</div><!-- #wrapper -->

	<div id="footer" role="contentinfo">
		<div id="wrapfooter">

			<div class="col logo">
				<a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><img src="<?php echo get_template_directory_uri(). '/images/logogris.png'; ?>" width="105" height="40" alt="Hangar org" /></a>
			</div>
			<div class="col org">
			<?php _e( 'Fundació AAVC Hangar', 'hangar' ); ?> <br />
			<?php _e( 'Emilia Coranty 16', 'hangar' ); ?><br />
			<?php _e( '08018 Barcelona Espanya', 'hangar' ); ?>

			</div>
			<div class="col tels">
				CIF: G-63157655<br />
                Tel.+34 93 308 4041<br />
				Fax +34 93 307 1211<br />
		  </div>
			<div class="col inf">
				info(at)hangar.org<br />
				<?php _e( '[:en]Office: Monday to Thursday from 10&nbsp;am to 2&nbsp;pm and from 4&nbsp;pm to 6&nbsp;pm. Friday from 10&nbsp;am to 2&nbsp;pm.[:es]Oficina: de lunes a jueves de 10 a 14&nbsp;h y de 16 a 18&nbsp;h. Viernes de 10 a 14&nbsp;h.[:ca]Oficina: dilluns a dijous de 10 a 14&nbsp;h i de 16 a 18&nbsp;h. Divendres de 10 a 14&nbsp;h.[:]' ); ?>
          </div>
		<div class="col legal">
				<a href="<?php echo get_permalink(275); ?>"><?php _e( 'Legal advice', 'hangar' ); ?></a>
		</div>
            <div class="alignright credits">
				<a href="http://wordpress.org/">Powered by Wordpress</a><br />
				<?php _e( 'Design:', 'hangar' ); ?><a href="http://folchstudio.com/">Folch Studio</a><br />
				<?php _e( 'Development:', 'hangar' ); ?> <a href="http://www.enfusion.es/">Enfusión</a>
            </div>

		</div><!-- #fwrapfooter -->
	</div><!-- #footer -->
	<script type="text/javascript">
		jQuery('#logoslider').cycle({
				fx:    'scrollLeft',
				delay: -1000
		});
		jQuery('#logoslider2').cycle({
				fx:    'scrollLeft',
				delay: -1000
		});
		jQuery('#logoslider3').cycle({
				fx:    'scrollLeft',
				delay: -1000
		});
	</script>
<?php
	/* Always have wp_footer() just before the closing </body>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to reference JavaScript files.
	 */

	wp_footer();
?>
</body>
</html>
