<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the id=main div and all content
 * after.  Calls sidebar-footer.php for bottom widgets.
 *
 * @package Hangar
 * @subpackage template
 * @since Twenty Ten 1.0
 */
?>
	</div><!-- #main -->



</div><!-- #wrapper -->

	<div id="footer" role="contentinfo">
		<div id="wrapfooter">

			<div class="col logo">
				<a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><img src="<?php echo get_template_directory_uri(). '/images/logogris.png'; ?>" width="105" height="40" alt="Hangar org" /></a>
			</div>
			<div class="col org">
			<?php _e( 'Fundació AAVC Hangar', 'hangar' ); ?> <br />
			<?php _e( 'Emilia Coranty 16', 'hangar' ); ?><br />
			<?php _e( '08018 Barcelona Espanya', 'hangar' ); ?>

			</div>
			<div class="col tels">
				CIF: G-63157655<br />
                Tel.+34 93 308 4041<br />
				Fax +34 93 307 1211<br />
		  </div>
			<div class="col inf">
				info(at)hangar.org<br />
				<?php _e( '[:en]Opening times: From Mo to Fri from 10am to 2pm and from 4pm to 7:30pm.[:es]Abierto: De Lu a Vi de 10h a 14h y de 15h a 19:30h.[:ca]Obert: De Dill a Div de 10h a 14h y de 15h a 19:30h.[:]' ); ?>
			<a href="<?php echo get_permalink(275); ?>"><?php _e( 'Legal advice', 'hangar' ); ?></a>
          </div>
            <div class="alignright credits">
				<?php _e( 'Design:', 'hangar' ); ?><a href="http://folchstudio.com/">Folch Studio</a><br />
				<?php _e( 'Development:', 'hangar' ); ?> <a href="http://www.enfusion.es/">Enfusión</a>
            </div>

		</div><!-- #fwrapfooter -->
	</div><!-- #footer -->
	<script type="text/javascript">
		jQuery('#logoslider').cycle({
				fx:    'scrollLeft',
				delay: -1000
		});
		jQuery('#logoslider2').cycle({
				fx:    'scrollLeft',
				delay: -1000
		});
		jQuery('#logoslider3').cycle({
				fx:    'scrollLeft',
				delay: -1000
		});
	</script>
<?php
	/* Always have wp_footer() just before the closing </body>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to reference JavaScript files.
	 */

	wp_footer();
?>
</body>
</html>
